=== debian/control ===
Source: golang-github-iguanesolutions-go-systemd
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-dbus-dev,
               golang-github-miekg-dns-dev,
               golang-golang-x-net-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-iguanesolutions-go-systemd
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-iguanesolutions-go-systemd.git
Homepage: https://github.com/iguanesolutions/go-systemd
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/iguanesolutions/go-systemd

Package: golang-github-iguanesolutions-go-systemd-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-dbus-dev,
         golang-github-miekg-dns-dev,
         golang-golang-x-net-dev,
         ${misc:Depends}
Description: Golang bindings for systemd (library)
 Easily communicate with systemd when run as daemon within a service
 unit.
 .
 With notifier you can notify to systemd that your program is starting,
 stopping, reloading...
 .
 For example, if your daemon needs some time for initializing its
 controllers before really being considered as ready, you can specify to
 systemd that this is a "notify" service and send it a notification when
 ready.
 .
 It is safe to use it even if systemd notify support is disabled (noop
 call).
