## golang-github-iguanesolutions-go-systemd 5.1.1

=== debian/changelog ===
golang-github-iguanesolutions-go-systemd (5.1.1-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.7.3

 -- Drew Parsons <dparsons@debian.org>  Sat, 21 Feb 2026 12:58:30 +0100
