=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                golang-dbus-dev,
                golang-github-miekg-dns-dev,
                golang-golang-x-net-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-iguanesolutions-go-systemd
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-iguanesolutions-go-systemd.git
 Homepage: https://github.com/iguanesolutions/go-systemd
